Problem mit PHP 7.1

  • Hallo Michael, ich bin dabei zu testen ob meine Webseite mit PHP 7.1 läuft. Dazu habe ich XAMPP Version: 7.1.19 installiert. Jetzt habe ich folgendes Problem: wenn ich im ACP 'Einstellungen' auswähle kommt die Fehlermeldung wie im Dateianhang und der Menüpunkt 'Dateien' verschwindet. Alles andere funktioniert ohne Probleme. Unter PHP 5.6 funktionieren die selben Dateien auch problemlos, auch 'Einstellungen'. Ich habe keinen Ansatz was das sein kann.....


    Grüße


    Jörn

  • Moin! Ich musste PHP von 5,6 auf 7,1 7,2 oder 7,3 ändern. Die von Strato emfohlene Einstellung war PHP 7,2 und das hab ich dann auch ausgewählt...
    Das war vor einigen Wochen. Alles lieft problemlos.... Jetzt wollte ich heute in die Einstellungen der Module...
    Es wurde nach dem Auswahlmenü einfach nichts mehr angezeigt....
    Ich hab Version 1.3.1 des ACP drauf...

    Dieses Update hat geholfen...!!

    Vielen Dank!!